[categories]
other = "Categories"

[recent-posts]
other = "Recent posts"

[tags]
other = "Tags"

[poweredby]
other = "Brooding made possible by <a href=\"https://gohugo.io\">Hugo</a> &amp; <a href=\"https://forge.goe.land/eorn/simple-goeland\">Simple-Goeland</a>."

[published]
other = "Published"

[on]
other = "on"

[readingTime]
other = "Reading time: "

[readingTimeValue]
one = "~1 min"
other = "~{{ .Count }} mins"

[recentContent]
other = "Recent content on"

[readMore]
other = "Read more"

[allPosts]
other = "All posts"

[related-articles]
other = "Related posts"

[lastPosts]
other = "Last posts"